package net.mcreator.sebmod.procedures;

import net.mcreator.sebmod.SebModMod;

public class SebModCmdCommandExecutedProcedure {
	public static void execute() {
		SebModMod.LOGGER.info("Welcome To SebMod!");
	}
}
